body {
  background-color: rgb(106,104,57);/*#312F30;/*#44444E;/*#3E4152;*/
}

/* schilderijen */
/* de plaatjes op hun plek schuiven */
div.painting_jan_blauw {
  position: absolute;
  top: 45px;
  left: 85px;
}

div.painting_thomas_kroon {
  position: absolute;
  top: 205px;
  left: 545px;
}

div.painting_peter {
  position: absolute;
  top: 29px;
  left: 330px;
}

div.painting_thomas_kleed {
  position: absolute;
  top: 240px;
  left: 46px;
}

div.painting_jan_geel {
  position: absolute;
  top: 318px;
  left: 392px;
}

div.painting_sophie {
  position: absolute;
  top: 362px;
  left: 165px;
}


div.paintings p {
  position: absolute;
  bottom: 20px;
  text-align: center;
  height: 20px;
  width: 700px;
  left: 0px;
}

div.paintings p em {
  color: #C9913C;
}

span.picturebox {
  visibility: hidden;
}

/*div.picturebox {
  position: absolute;
  margin-left: auto;
  margin-right: auto;
  width: 630px;
  height: 500px;
  margin-top: auto;
  margin-bottom: auto;
  visibility: hidden;
}*/

div.picturebox_back {
  position: absolute;
  left: 35px;
  top: 25px;
  width: 630px;
  height: 500px;
  background-color: #060506;/*#292B36;/*#3F4054; /*#33353A;/*#5F5F69;*/
  border: solid 1px #293352; /*#4E545E;/*#596B75; */

  opacity: .9;
	filter: alpha(opacity=90);
}

/*div.paintings p {*/
div.picturebox_text p {
  position: absolute;
  top: 100px;
  left: 390px;
  width: 260px;
  text-align: left;
}

div.picturebox_pict {
  position: absolute;
  left: 80px;
  top: 80px;
}


span#thomas_kleed_large div.picturebox_text p {
  position: absolute;
  top: 330px;
  left: 390px;
  width: 260px;
  text-align: left;
}

span#thomas_kleed_large div.picturebox_pict {
  text-align: center;
  position: absolute;
  left: 0px;
  width: 700px;
  top: 70px;
}

div.picturebox_pict img {
  border: solid 4px #E7DC8A;
  margin: 10px;
  padding: 3px;
}

div.picturebox_close {
  height: 20px;
  width: 700px;
  position: absolute;
  bottom: 80px;
  left: 0px;
  text-align: center;
}



div.picturebox_close a {
  font-weight: normal; 
  text-decoration: none;
  color: #BF7329; /* iets donkerder-geel */
}

div.picturebox_close a:link {
  color: #BF7329; /* donker-geel */
}

div.picturebox_close a:visited {
  color: #BF7329; /* donker-geel */
/*  color: #C9913C; /* iets donkerder-geel */
}

div.picturebox_close  a:hover {
  color: #E7DC8A; /* licht-geel */
  border-bottom: solid 1px #E7DC8A;
}
